@charset "UTF-8";
/* IMPORTS */
/**
* NAVBAR - START
*/
/* ============ desktop view // ============ */
@media all and (min-width: 992px) {
  #header {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #cccccc;
  }
  .header .site-logo {
    max-width: 120px;
    height: auto;
  }
  .header .nav-link {
    color: #14183e;
  }
  .header .dropdown-menu,
  .header .submenu {
    background-color: #15ACE1;
  }
  .header .dropdown-menu li:first-child,
  .header .submenu li:first-child {
    margin-top: 1rem !important;
  }
  .header .dropdown-menu li:last-child,
  .header .submenu li:last-child {
    margin-bottom: 1rem !important;
  }
  .header .dropdown-menu .nav-item .nav-link,
  .header .submenu .nav-item .nav-link {
    color: #14183e;
  }
  .header .dropdown-menu .nav-item:hover,
  .header .submenu .nav-item:hover {
    background-color: #fafafa;
  }
  .header .navbar-brand {
    color: #15ACE1;
  }
  .header .btn-search {
    color: #ffffff;
    background-color: #14183e;
    border-radius: 0.5rem;
    margin-left: 0.5rem;
  }
  .header.bg-dark .nav-link {
    color: #ffffff;
  }
  .header.bg-dark .dropdown-menu,
  .header.bg-dark .submenu {
    background-color: #14183e;
  }
  .header.bg-dark .navbar-brand {
    color: #ffffff;
  }
  .header.bg-dark .btn-search {
    color: #14183e;
    background-color: #ffffff;
    border-radius: 0.5rem;
  }
  .menu-pages .navbar {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
  }
  .menu-pages .btn-search-ico {
    display: none;
  }
  .menu-pages .btn-search-ico .ico-search {
    display: none;
  }
  .menu-pages .btn-rdv-ico {
    display: none;
  }
  .menu-pages .btn-rdv-ico .ico-rdv {
    display: none;
  }
  .menu-pages .nav-link {
    cursor: pointer;
    font-size: 1rem !important;
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  .menu-pages .nav-item.main:hover .dropdown-toggle:after {
    transform: rotate(180deg);
  }
  .menu-pages .dropdown .dropdown-menu {
    padding: 0.25rem;
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    border-radius: 0px;
    border: none;
  }
  .menu-pages .dropdown:hover .dropdown-menu {
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
    padding: 0.25rem;
  }
  .menu-pages .dropdown:hover .dropdown-menu .nav-item {
    margin: 0;
    position: relative;
    border: 0 solid;
    white-space: nowrap;
    padding: 0.5rem 0;
  }
  .menu-pages .dropdown:hover .dropdown-menu .nav-item .dropdown-toggle:after {
    transform: rotate(270deg);
  }
  .menu-pages .dropdown:hover .dropdown-menu .nav-item .submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: 0px;
    border-radius: 0;
  }
  .menu-pages .dropdown:hover .dropdown-menu .nav-item:hover .nav-link.dropdown-toggle:after {
    transform: rotate(90deg);
  }
  .menu-pages .dropdown:hover .dropdown-menu .nav-item:hover > .submenu {
    display: block;
  }
  .menu-pages .dropdown:hover .dropdown-menu .nav-item .nav-link {
    margin: 0 0.625rem;
  }
  .menu-pages .dropdown button.toggle {
    display: none;
  }
}
/* ============ mobile view ============ */
@media (max-width: 991.98px) {
  #header {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #cccccc;
  }
  .header .site-logo {
    max-width: 120px;
    height: auto;
  }
  .header .navbar-brand {
    color: #15ACE1;
  }
  .header .navbar-toggler {
    border-color: #14183e;
    background-color: #ffffff;
  }
  .header .nav-item {
    border-top: 1px solid #14183e;
  }
  .header .nav-link {
    color: #14183e;
  }
  .header .dropdown-menu,
  .header .submenu {
    background-color: #ffffff;
  }
  .header .dropdown-menu .nav-link,
  .header .submenu .nav-link {
    color: #14183e;
  }
  .header.bg-dark .navbar-brand {
    color: #ffffff;
  }
  .header.bg-dark .navbar-toggler,
  .header.bg-dark .navbar-toggler i {
    border-color: #14183e;
    background-color: #ffffff;
  }
  .header.bg-dark .nav-item {
    border-top: 1px solid #ffffff;
  }
  .header.bg-dark .nav-link {
    color: #ffffff;
  }
  .header.bg-dark .dropdown-menu,
  .header.bg-dark .submenu {
    background-color: #ffffff;
  }
  .header.bg-dark .dropdown-menu .nav-link,
  .header.bg-dark .submenu .nav-link {
    color: #14183e;
  }
  .menu-pages .btn-search {
    display: none;
  }
  .menu-pages .nav-item {
    position: relative;
  }
  .menu-pages .navbar-collapse {
    margin-top: 0.5rem;
  }
  .menu-pages .navbar-toggler {
    margin-bottom: 0.5rem;
  }
  .menu-pages .navbar-toggler:focus, .menu-pages .navbar-toggler:active, .menu-pages .navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
  }
  .menu-pages .nav-item .nav-item-toggle {
    cursor: pointer;
  }
  .menu-pages .nav-item .nav-item-toggle:after {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    content: "\f0d7";
    margin-right: 0.5rem;
    border: none;
    vertical-align: middle;
    padding-left: 0.2rem;
  }
  .menu-pages .nav-item .nav-item-toggle.open:after {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    content: "\f0d8";
    margin-right: 0.5rem;
    border: none;
    vertical-align: middle;
    padding-left: 0.2rem;
  }
  .dropdown-menu {
    border-radius: 0 !important;
    padding-left: 0;
    border-width: 0 0 1px;
  }
}
/**
* NAVBAR - END
*/
/**********************************************
* BG color des section
**********************************************/
.bg-gris_clair {
  background-color: #fafafa;
}

/**
* OWL - START
*/
.owl-carousel {
  /*get images in Bootstrap's card to be the same height/width*/
}
.owl-carousel .owl-nav {
  display: none;
}
.owl-carousel .owl-dots {
  padding-top: 1rem;
  text-align: center;
}
.owl-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  width: 15px;
  height: 15px;
  background: #ffffff;
  border: 1px solid #14183e;
  border-radius: 15px;
  transition: 0.5s;
}
.owl-carousel .owl-dot.active {
  width: 30px;
  background: #14183e;
}
.owl-carousel .owl-item img {
  width: 100%;
  height: auto;
}

/**
*   Actualités carousel
**/
.actus-carousel .actus-item {
  -webkit-box-shadow: 5px 0 15px rgba(195, 195, 195, 0.35);
  box-shadow: 5px 0 15px rgba(195, 195, 195, 0.35);
  border: none;
  font-size: 0.9rem;
}
.actus-carousel .actus-item img {
  width: 100%;
  height: 15vw;
  object-fit: cover;
}
.actus-carousel .actus-item .actu-over {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 100%;
  -webkit-transition: 0.75s;
  -o-transition: 0.75s;
  transition: 0.75s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #333333;
  opacity: 0.5;
}
.actus-carousel .actus-item .actu-over .details-btn {
  font-size: 22px;
  width: 70px;
  height: 70px;
  background: white;
  line-height: 70px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  color: #0066ff;
}
.actus-carousel .actus-item .actu-over .details-btn:hover {
  background-color: red;
  color: #ffffff;
}
.actus-carousel .actus-item small {
  font-style: italic;
}
.actus-carousel .actus-item:hover .actu-over {
  bottom: 0;
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  -o-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.actus-carousel .actus-item a.last-news-infos {
  color: rgb(9, 118, 192);
  text-decoration: none;
  font-size: 0.9rem;
  margin: 0 0.5rem 0.5rem 0;
}
.actus-carousel .actus-item a.last-news-infos:hover {
  color: #15ACE1;
}

.delay-0-2s {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/**********************************************
* START -> search box 
**********************************************/
/*slide Down */
@keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
}
.full-page-search {
  position: relative !important;
}

/*.search-icon {
  position: relative;
  margin: 0;
  padding: 10px 0 10px 10px;
  border-left: 1px solid #b4b4b4;
  cursor: pointer; }*/
/*.search-icon a {
    color: $primary;
}*/
.search-box-opener {
  cursor: pointer;
  color: #ffffff;
}

.search-box {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 20;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.search-box .search-box-content {
  position: relative;
  /*flex: 1;
  display: flex;*/
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 60%;
  margin: 0 auto;
  -webkit-animation: slideDown 0.5s linear forwards;
  -o-animation: slideDown 0.5s linear forwards;
  animation: slideDown 0.5s linear forwards;
  text-align: center;
  /*section {
      width: 100%;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;*/
}
.search-box .search-box-content form {
  width: 70%;
  margin: auto;
}
.search-box .search-box-content form .form-outline {
  width: 80%;
}
.search-box .search-box-content form .form-label {
  display: none;
}
.search-box .search-box-content form .ui-autocomplete-input {
  width: 100%;
  font-size: 1.5rem;
  padding: 1rem;
  background-color: #fff;
  color: rgb(17, 60, 102);
  border: none;
  border-radius: 5px 0px 0px 5px;
  outline: 0;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(17, 60, 102, 0.5);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(17, 60, 102, 0.5);
}
.search-box .search-box-content form .js-form-type-search-api-autocomplete {
  margin: 0 0.3125rem 0 0 !important;
}
.search-box .search-box-content form input[type=search] {
  width: 100%;
  font-size: 1.5rem;
  padding: 1rem;
  background-color: #fff;
  color: rgb(17, 60, 102);
  border: none;
  border-radius: 5px;
  outline: 0;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(17, 60, 102, 0.5);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(17, 60, 102, 0.5);
}
.search-box .search-box-content form .form-control:focus {
  border-color: #ff80ff;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(17, 60, 102, 0.5);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(17, 60, 102, 0.5);
}
.search-box .search-box-content form #search-button {
  font-size: 1.5rem;
  padding: 1rem;
  background-color: #14183e;
  color: #fff;
  vertical-align: baseline;
  border: none;
  margin-left: -0.3125rem;
}
.search-box .search-box-content form #search-button:hover {
  background-color: #14183e;
  color: #fff;
}
.search-box .search-box-content .form-actions {
  display: none;
}
.search-box .search-box-close {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  cursor: url("../images/cursors/cross.svg"), auto;
}

@media (max-width: 991px) {
  .search-box .search-box-content {
    width: 100%;
  }
}
/**********************************************
* END -> search box 
**********************************************/
/**********************************************
* START -> search result 
**********************************************/
.search-result-item {
  margin-top: 1.5rem;
  padding-left: 0;
}
.search-result-item h3.search-result-titre {
  font-size: 1rem;
  /*text-transform: uppercase;*/
  /*letter-spacing: 2px;*/
  /*margin-top:1.5rem;*/
}
.search-result-item h3.search-result-titre a {
  color: rgb(9, 118, 192);
}
.search-result-item h3.search-result-titre a:before {
  font-family: "FontAwesome";
  content: "\f0a9";
  display: inline-block;
  padding-right: 0.5rem !important;
  vertical-align: middle;
}
.search-result-item a.search-result-document {
  /*font-family: 'Sofia Sans Extra Condensed SemiBold', sans-serif;*/
  font-size: 1rem;
  color: rgb(9, 118, 192);
  /*text-transform: uppercase;*/
  /*letter-spacing: 2px;*/
  /*margin-top:1.5rem;*/
}
.search-result-item a.search-result-document:before {
  font-family: "FontAwesome";
  content: "\f15b";
  display: inline-block;
  padding-right: 0.5rem !important;
  vertical-align: middle;
}
.search-result-item .search-result-ressource-file {
  /*font-family: 'Sofia Sans Extra Condensed SemiBold', sans-serif;*/
  font-size: 1rem;
  color: rgb(9, 118, 192);
  /*text-transform: uppercase;*/
  /*letter-spacing: 2px;*/
  /*margin-top:1.5rem;*/
}
.search-result-item .search-result-ressource-file:before {
  font-family: "FontAwesome";
  content: "\f15b";
  display: inline-block;
  padding-right: 0.5rem !important;
  vertical-align: middle;
}
.search-result-item .search-result-ressource-fiche {
  color: rgb(9, 118, 192);
}
.search-result-item .search-result-ressource-fiche:before {
  font-family: "FontAwesome";
  content: "\f0a9";
  display: inline-block;
  padding-right: 0.5rem !important;
  vertical-align: middle;
}
.search-result-item .views-field-search-api-excerpt {
  background-color: #fafafa;
  padding: 0.5rem;
  display: block;
}
.search-result-item .views-field-ressource-tag-name,
.search-result-item .views-field-media-ressource-tag-name {
  background-color: #F4F7FE;
  padding: 0.5rem;
  display: block;
}
.search-result-item .views-field-ressource-tag-name:before,
.search-result-item .views-field-media-ressource-tag-name:before {
  font-family: "FontAwesome";
  content: "\f02c";
  display: inline-block;
  padding-right: 0.5rem !important;
  vertical-align: middle;
}

.pagination-heading {
  margin-top: 2rem;
}

.sidebar_first #title-site-theme-categoriederecherche {
  padding: 15px 15px 0px 15px !important;
  text-transform: uppercase;
}
.sidebar_first #title-site-theme-categoriederecherche h2 {
  border-bottom: 1px solid #14183e;
}
.sidebar_first #block-site-theme-categoriederecherche {
  padding: 0px 15px 0px 15px !important;
}
.sidebar_first #block-site-theme-categoriederecherche ul {
  margin-bottom: 0rem !important;
}
.sidebar_first #block-site-theme-ressource-tags {
  padding: 0px 15px 15px 15px !important;
  margin-top: 0rem !important;
}
.sidebar_first .block-facet--links {
  margin-top: 0.5rem;
}
.sidebar_first .block-facet--links.block {
  margin: 0;
}
.sidebar_first .block-facet--links h2 {
  /*color: $blue-m;*/
  text-transform: uppercase;
  border-bottom: 1px solid #14183e;
}
.sidebar_first .block-facet--links ul {
  padding-left: 0.5rem;
}
.sidebar_first .block-facet--links ul li {
  list-style-type: none;
}
.sidebar_first .block-facet--links ul li a {
  color: #14183e;
}
.sidebar_first .block-facet--links ul li a:hover {
  color: #15ACE1;
}

/**********************************************
* END -> search result 
**********************************************/
table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}

table table {
  font-size: 1em;
}

tr {
  border-bottom: none;
  padding: 0.1em 0.6em;
  background: transparent;
}

thead > tr {
  border-bottom: none;
}

tr.odd {
  background: transparent;
}

table tr th {
  background: transparent;
  border-bottom-style: none;
}

table tr th, table tr th a, table tr th a:hover, table tr th a:focus {
  color: inherit;
  font-weight: bold;
}

table tbody tr th {
  vertical-align: top;
}

tr td, tr th {
  padding: 4px 9px;
  border: none;
  text-align: left;
  /* LTR */
}

[dir=rtl] tr td, [dir=rtl] tr th {
  text-align: right;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) {
  /* 600px */
  th.priority-low, td.priority-low, th.priority-medium, td.priority-medium {
    display: none;
  }
}
@media screen and (max-width: 60em) {
  /* 920px */
  th.priority-low, td.priority-low {
    display: none;
  }
}
.view-liste-evenements-a-venir .views-row {
  margin: 1rem 0;
}
.view-liste-evenements-a-venir h3 a {
  color: rgb(9, 118, 192);
}
.view-liste-evenements-a-venir .views-field-field-evenement-date {
  font-size: 0.9rem;
  color: #555555;
}

.field--name-body {
  margin-bottom: 1rem;
}

.field--name-field-evenement-date {
  color: #555555;
}
.field--name-field-evenement-date:before {
  font-family: "Font Awesome 6 Free"; /* ou 5 selon version */
  font-weight: 900; /* nécessaire pour les icônes "solid" */
  content: "\f073"; /* unicode de l'icône — ici 'calendar-alt' */
  margin-right: 0.5rem;
}

.field--name-field-lieu {
  color: #555555;
}
.field--name-field-lieu:before {
  font-family: "Font Awesome 6 Free"; /* ou 5 selon version */
  font-weight: 900; /* nécessaire pour les icônes "solid" */
  content: "\f3c5"; /* unicode de l'icône — ici 'calendar-alt' */
  margin-right: 0.5rem;
}

.field--name-field-lien:before {
  font-family: "Font Awesome 6 Free"; /* ou 5 selon version */
  font-weight: 900; /* nécessaire pour les icônes "solid" */
  content: "\f061"; /* unicode de l'icône — ici 'link' */
  margin-right: 0.5rem;
}

.view-articles-de-blog-par-rubrique {
  /*h3{
      a{
          color:$blue-m;
      }
  }*/
}
.view-articles-de-blog-par-rubrique .views-row {
  margin: 1rem 0 2rem 0;
  padding: 1rem 0.5rem;
}
.view-articles-de-blog-par-rubrique .views-row:nth-child(odd) {
  background-color: #ffffff;
}
.view-articles-de-blog-par-rubrique .views-row:nth-child(even) {
  background-color: #fafafa; /* gris pale */
}
.view-articles-de-blog-par-rubrique h2,
.view-articles-de-blog-par-rubrique h2 a {
  color: #14183e;
}
.view-articles-de-blog-par-rubrique h4 {
  font-size: 1.2rem;
}

.views-field-created {
  font-size: 0.7rem;
  margin-bottom: 0.5rem;
}

.views-field-field-type-de-publication {
  float: left;
  margin-right: 0.2rem;
}

.article_type_de_publication {
  background-color: #BFF0E6;
  padding: 0.2rem 0.5rem;
  margin-bottom: 0.5rem;
  display: inline-block;
  border-radius: 5px;
  font-size: 0.8rem;
}

.views-field-field-categorie-de-blog {
  float: left;
  margin-right: 0.2rem;
}

.views-field-nothing {
  clear: both;
  margin-bottom: 0.5rem;
}

.article_categorie_article {
  background-color: #FBEFFF;
  padding: 0.2rem 0.5rem;
  margin-bottom: 0.5rem;
  display: inline-block;
  border-radius: 5px;
  font-size: 0.8rem;
}

/********** Template CSS **********/
/*** Spinner ***/
/*** Heading ***/
/*** Button ***/
/*** Navbar ***/
/*** Hero Header ***/
/*** Section Title ***/
/*** About ***/
/*** Service ***/
/*** Feature ***/
/*** Newsletter ***/
/*** Case Study ***/
/*** FAQs ***/
/*** Testimonial ***/
/*** Team ***/
/*** Footer ***/
/*&:root {
	--primary: #1363C6;
	--secondary: #15ACE1;
	--light: #F4F7FE;
	--dark: #14183E;
}*/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

html,
body {
  background-color: #ffffff;
  color: #555555;
  font-size: 1rem;
}

#main {
  padding: 1rem 0 2rem 0;
}
@media (max-width: 991.98px) {
  #main {
    padding: 1rem 1rem 2rem 1rem;
  }
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

h1 {
  font-weight: 700 !important;
  font-size: 2.5rem;
  color: #14183e;
}

h2 {
  font-weight: 700 !important;
  font-size: 2rem;
  color: #14183e;
  /*text-align:center;*/
}

h3 {
  font-size: 1.5rem;
  font-weight: 500 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

h4 {
  font-weight: 500 !important;
}

h5 {
  font-weight: 500 !important;
}

h6 {
  font-weight: 500 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

small {
  font-size: 0.6rem;
}

.btn {
  font-weight: 500;
  transition: 0.5s;
}

.btn-square {
  width: 38px;
  height: 38px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50px;
}

.sticky-top {
  top: -150px;
  transition: 0.5s;
}

.bg-dark {
  background-color: #14183e !important;
}

a.primary {
  color: #14183e;
  text-decoration: none;
}
a.primary:hover {
  color: rgb(9, 118, 192);
}

/**
* PAGE D'accueil
*/
.bandeau_homepage {
  background: url(../images/charte/bg-hero.png) center center no-repeat;
  background-size: cover;
}

/**
*   CARDS
**/
.card img {
  width: 100%;
  height: 15vw;
  object-fit: cover;
}
.card._none img, .card.image_top img, .card.image_left img, .card.image_bottom img {
  border-radius: 0.5rem;
  padding: 0.5rem;
}
.card.picto_top img, .card.picto_left img, .card.picto_bottom img {
  /*border-radius:0.5rem;*/
  max-width: 100px;
  height: auto;
  float: left;
  padding: 0.5rem;
}
.card.image_left img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 200px;
}
.card.picto_left img {
  float: left;
  top: 0px;
  left: 0px;
  width: 100px;
}
.card.picto_left .card-title {
  position: absolute;
  padding: 10px 0 0 110px;
}
.card .card-title a {
  color: #14183e;
  text-decoration: none !important;
}
.card .card-title a:hover {
  color: #15ACE1;
}

/*
.hero-header {
    margin-top: -75px;
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;

    .breadcrumb-item+.breadcrumb-item {
        &::before {
            color: $color_3;
        }
    }
}

.section-title {
    &::before {
        position: absolute;
        content: "";
        width: 45px;
        height: 4px;
        bottom: 0;
        left: 0;
        background: $dark;
    }

    &::after {
        position: absolute;
        content: "";
        width: 4px;
        height: 4px;
        bottom: 0;
        left: 50px;
        background: $dark;
    }

    h6 {
        &::before {
            position: absolute;
            content: "";
            width: 10px;
            height: 10px;
            top: 2px;
            left: 0;
            background: rgba(33, 66, 177, .5);
        }

        &::after {
            position: absolute;
            content: "";
            width: 10px;
            height: 10px;
            top: 2px;
            left: 0;
            background: rgba(33, 66, 177, .5);
            top: 5px;
            left: 3px;
        }
    }
}

.section-title.text-center {
    &::before {
        left: 50%;
        margin-left: -25px;
    }

    &::after {
        left: 50%;
        margin-left: 25px;
    }
}

.about-img {
    position: relative;
    overflow: hidden;

    &::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: url(../img/bg-about-img.png) top left no-repeat;
        background-size: contain;
    }
}

.service-item {
    position: relative;
    padding: 45px 30px;
    background: #FFFFFF;
    transition: .5s;

    &:hover {
        background: $primary;

        .service-icon {
            background: #FFFFFF;
        }

        h5 {
            color: $color_5;
        }

        p {
            color: $color_5;
        }

        a.btn {
            color: $color_4;

            &::before {
                width: 100%;
                background: $light;
            }
        }
    }

    .service-icon {
        margin: 0 auto 20px auto;
        width: 90px;
        height: 90px;
        color: $color_4;
        background: $light;
        transition: .5s;
    }

    h5 {
        transition: .5s;
    }

    p {
        transition: .5s;
    }

    a.btn {
        position: relative;
        display: flex;
        color: $color_4;
        transition: .5s;
        z-index: 1;

        &::before {
            position: absolute;
            content: "";
            width: 35px;
            height: 35px;
            top: 0;
            left: 0;
            border-radius: 35px;
            background: $light;
            transition: .5s;
            z-index: -1;
        }
    }
}

.feature {
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;
}

.newsletter {
    background: url(../img/bg-hero.png) center center no-repeat;
    background-size: cover;
}

.case-item {
    img {
        transition: .5s;
    }

    &:hover {
        img {
            transform: scale(1.2);
        }
    }
}

.case-overlay {
    position: absolute;
    padding: 30px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    background: linear-gradient(rgba(20, 24, 62, 0), $dark);
    z-index: 1;

    small {
        display: inline-block;
        padding: 3px 15px;
        color: $color_5;
        background: rgba(20, 24, 62, .7);
        border-radius: 25px;
        margin-bottom: 15px;
    }

    span.btn {
        &:hover {
            color: $color_4;
            background: #FFFFFF;
            border-color: $border-color_1;
        }
    }
}

.accordion {
    .accordion-item {
        border: none;
        margin-bottom: 15px;
    }

    .accordion-button {
        background: $light;
        border-radius: 2px;

        &:not(.collapsed) {
            color: $color_5;
            background: $primary;
            box-shadow: none;

            &::after {
                background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
            }
        }
    }

    .accordion-body {
        padding: 15px 0 0 0;
    }
}

.testimonial-carousel {
    position: relative;

    .owl-nav {
        position: absolute;
        width: 40px;
        height: 100%;
        top: calc(50% - 50px);
        left: -21px;
        display: flex;
        flex-direction: column;
        align-items: center;

        .owl-prev {
            margin: 5px 0;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: $color_4;
            background: #FFFFFF;
            border: 1px solid $primary;
            border-radius: 40px;
            font-size: 18px;
            transition: .5s;

            &:hover {
                background: $primary;
                color: $color_5;
            }
        }

        .owl-next {
            margin: 5px 0;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: $color_4;
            background: #FFFFFF;
            border: 1px solid $primary;
            border-radius: 40px;
            font-size: 18px;
            transition: .5s;

            &:hover {
                background: $primary;
                color: $color_5;
            }
        }
    }

    .owl-dots {
        margin-top: 35px;
        margin-left: 3rem;
    }

    .owl-dot {
        position: relative;
        display: inline-block;
        margin-right: 10px;
        width: 15px;
        height: 15px;
        background: #FFFFFF;
        border: 1px solid $primary;
        border-radius: 15px;
        transition: .5s;
    }

    .owl-dot.active {
        width: 30px;
        background: $primary;
    }
}

.team-item {
    transition: .5s;
    border: 1px solid transparent;
    transition: .5s;

    &:hover {
        border-color: $border-color_2;
    }
}
*/
.site-footer {
  background: url(../images/charte/bg-europe.png) center center no-repeat;
  background-size: contain;
}
.site-footer .site-logo {
  max-width: 150px;
  height: auto;
}
.site-footer #logo_partenaires .pos-logo-marge {
  display: inline;
}
.site-footer #logo_partenaires .pos-logo-marge img {
  margin: 0 1rem 0 0;
  max-width: 100px;
  height: auto !important;
}
.site-footer .block {
  border: none;
  margin: 0px;
  padding: 0px;
}
.site-footer h5 {
  color: #ffffff;
}
.site-footer .footer-presentation a,
.site-footer .footer-newsletter a {
  color: #ffffff;
  text-decoration: none;
}
.site-footer .footer-presentation h5,
.site-footer .footer-newsletter h5 {
  margin-top: 1.5rem;
  font-weight: 300 !important;
  font-size: 1.5rem;
}
.site-footer .btn.btn-social {
  margin-right: 5px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 40px;
  transition: 0.3s;
}
.site-footer .btn.btn-social:hover {
  color: var(--primary);
}
.site-footer .btn.btn-link {
  display: block;
  margin-bottom: 10px;
  padding: 0;
  text-align: left;
  color: rgba(255, 255, 255, 0.5);
  font-weight: normal;
  transition: 0.3s;
}
.site-footer .btn.btn-link:hover {
  color: #FFFFFF;
  letter-spacing: 1px;
  box-shadow: none;
}
.site-footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  margin-right: 10px;
}
.site-footer .copyright {
  padding: 25px 0;
  font-size: 14px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.site-footer .copyright a {
  color: rgba(255, 255, 255, 0.5);
}
.site-footer .copyright a:hover {
  color: #FFFFFF;
}
.site-footer .menu--menu-bas-de-page .nav-item {
  margin: 0px 5px 0px 0px;
  padding: 0 5px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.site-footer .menu--menu-bas-de-page .nav-item:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
.site-footer .menu--menu-bas-de-page .nav-link {
  padding: 0 !important;
}

/**********************************************
*   START -> BREADCRUMBS 
**********************************************/
.breadcrumb-item {
  color: #14183e;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #14183e;
}
.breadcrumb-item a {
  color: #14183e;
}
.breadcrumb-item a:hover {
  color: #14183e;
}
.breadcrumb-item.active {
  color: #14183e;
}

/**********************************************
*   END -> BREADCRUMBS 
**********************************************/
/**********************************************
* START -> PUBLICATIONS
**********************************************/
.publications-list.card {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 2rem;
  margin-bottom: 1rem;
}
.publications-list.card img {
  /*max-width:355px;      */
}

/**********************************************
*   END -> PUBLICATIONS 
**********************************************/
/**********************************************
* START -> RESSOURCES
**********************************************/
/*.ressources-list.card {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

    padding: 2rem;
    margin-bottom: 1rem;


}*/
/**********************************************
*   END -> RESSOURCES 
**********************************************/
/**********************************************
* START -> search result 
**********************************************/
/*.search-result-item{

    margin-bottom:1.5rem;

    h3.search-result-titre{
        text-transform: uppercase;
        letter-spacing: 2px;
    }
    a.search-result-document{
        font-family: 'Sofia Sans Extra Condensed SemiBold', sans-serif;
        font-size: 1.75rem;
        text-transform: uppercase;
        letter-spacing: 2px;
        &:before {
            font-family: "FontAwesome";
            content: "\f15b";
            display: inline-block;
            padding-right: 0.5rem!important;
            vertical-align: middle;
        }
    }
}
.pagination-heading{
    margin-top:2rem;
}
.sidebar_first{
    .block-facet--links{
        margin-top:3.5rem;
        h2{
            color: rgb(17, 60, 102);
        }
    }
}*/
/**********************************************
* END -> search result 
**********************************************/
/**********************************************
* START -> SIDEBAR 
**********************************************/
.sidebar .block {
  border: none;
}

/**********************************************
* SIDEBAR SECOND : EVENTS
**********************************************/
.block-site-theme-block-last-events {
  background-color: #E2F0F7 !important;
  color: #555555;
  margin: 5rem 0 1rem 0 !important;
  border-radius: 0.375rem;
  padding: 0 1rem !important;
  /* ============ mobile view ============ */
}
@media (max-width: 991.98px) {
  .block-site-theme-block-last-events {
    margin: 2rem 0 1rem 0 !important;
  }
}
.block-site-theme-block-last-events a {
  color: #14183e;
  text-transform: uppercase;
  padding: 10px 0px;
  text-decoration: none;
}
.block-site-theme-block-last-events a:hover {
  color: #15ACE1;
}
.block-site-theme-block-last-events a h2 {
  /*color: $blue-m;*/
  text-transform: uppercase;
  border-bottom: none !important;
}

.site_theme_block_last_events .event_date {
  font-size: 0.7rem;
  padding: 0px 0px 10px 0px;
  /*font-weight:700;*/
}

.site_theme_block_last_events hr {
  margin: 0.2rem auto;
  clear: both;
  color: #14183e;
  background-color: #14183e;
  height: 1px;
  border-width: 0;
  opacity: 1;
}

/**********************************************
* END -> SIDEBAR
**********************************************/
/**********************************************
* START -> RESSOURCES LIST
**********************************************/
.ressources-list .card {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  /*padding: 2rem;
  margin-bottom: 1rem;*/
}
.ressources-list .card .card-icon a {
  color: #ffffff;
}
.ressources-list .card img {
  max-width: 355px;
}
.ressources-list .card .card-body {
  flex: 1 1 auto;
  /*padding: 1rem 1rem;*/
  display: flex;
  flex-direction: column;
  /*justify-content: space-between;*/
}
.ressources-list .card .card-body .ressource-resume {
  font-size: 0.8rem;
}
.ressources-list .card .card-body .ressource-tags {
  background-color: #F4F7FE;
  padding: 0.5rem;
}
.ressources-list .card .custom-footer-styles {
  display: flex;
  justify-content: center;
  align-items: baseline;
}

/**********************************************
* END -> RESSOURCES LIST
**********************************************/
.ressources-filter {
  background-color: #fafafa;
  border: 1px solid #cccccc;
}
.ressources-filter label {
  color: #14183e;
}

/**********************************************
* START -> RESSOURCE
**********************************************/
.ressource-detail .ressource-tags {
  background-color: #F4F7FE;
  padding: 0.5rem;
  display: block;
}

/**********************************************
* END -> RESSOURCE
**********************************************/
/*.ressources-list
{.card{
    h3{
        color:$primary;
        text-transform: uppercase;
        border-bottom: none!important;
        font-size:1.2rem;
    }
    a{
        font-size:0.9rem;
        text-decoration:none;
        color:$blue-m;
        &:hover{
            color:$secondary;
        }
        text-transform: uppercase;
        padding:0px 0px 10px 0px;
        font-weight:700;
        i{
            padding-right:5px;
        }
    }
    .ressource-resume{
        font-size:0.8rem;
    }
}
}*/
/**********************************************
* END -> RESSOURCE
**********************************************/
#block-site-theme-views-block-promu-en-page-d-accueil-block-1 {
  margin-top: 2rem;
}
#block-site-theme-views-block-promu-en-page-d-accueil-block-1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 5%;
  border-top: 1px solid #14183e;
  transform: translateX(-50%);
}
#block-site-theme-views-block-promu-en-page-d-accueil-block-1 h2 {
  margin-top: 1rem;
  text-align: center;
}
#block-site-theme-views-block-promu-en-page-d-accueil-block-1 h3 a {
  text-decoration: none;
  color: rgb(9, 118, 192);
}